﻿    body{
      background: url(/images/bgmb2.jpg) no-repeat top center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover; 
      font-family: Roboto;   
      
    }

#lightbox_bg{

  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  z-index: 999;
display:flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}

#lightbox_content {
  background: white;
  width: auto;
  margin: auto;
  padding: 20px;
  border-radius: 6px;
  position: relative;
  display:flex;
  text-align:center;
}



.lightbox_generic{
margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row wrap;
}

input{
padding: 7px;
width: 220px;
border-radius: 0;
border: 1px solid #a4a4a4;
margin-bottom: 20px;
font-family: Roboto;  
}


button{
font-family: Roboto;  
padding: 7px;
width: 160px;
border-radius: 0;
border: 1px solid #a4a4a4;
background: #5fad56;
color: white;
text-transform: uppercase;
cursor: pointer;
}

img{
width: 120px;
margin-bottom: 16px;
}
